# Template for Remote Work Coordination

### 1. Introduction

What's this document and why do we need it?  
→ Explain the purpose of this document.

#### Example:
> From now on, we are a remote team. Everyone is required to work from home until further notice. This document is our single source of truth for *how* we do remote work, how we communicate and coordinate our work in the upcoming time. It will be periodically updated. We will start with this setup and adapt based on new insights and learnings.

### 2. Reason Why

Why is this change necessary?  
→ Make sure your team understands the necessity for switching to remote work.

#### Example:
> We want to act responsibly and do our best to reduce the spread of the corona virus. Taking action early can save a lot of lives. (We will be fine most likely even if we do get infected, but older people and people with precondictions won't be and might die from the virus.) 

>  We should see this as a chance and as an interesting challenge to master. If we approach this right, this period will teach us a lot about remote work in general and on how to get it right. We are now part of that hipster group of remote companies (if only for a short time). 😎

### 3. FAQ

Which are the most pressing questions your team might have?  
→ Try to put yourself in the shoes of everyone else in the team and answer their most important questions.

#### Example:
> * **How long will we work from home?**  
    We expect this to last **at least 1-2 months**. Anything else would be speculative and depends on the development and the spread of the virus.

### 4. Important Links, Tools & Resources

What links and tools will your team need for remote work?  
→ List only the most important items.

#### Example:
> * Our Google Drive for sharing content
> * Slack: Our tool for fast remote communication
> * Our virtual conference room
> * List of equipment taken home
> * Who to contact for what?

### 5. Contact Person

Who can your team members contact when something goes wrong?  
→ Name one or multiple person(s) people can contact at any time.

#### Example:

> Stefan & Malte are always available for a call or chat. Please text us at any time in Slack or call us! → *[phone numbers]*

### 6. Communication

What means of communication will you use?  
→  Most likely you will have different tools for communication. Explain which one you will use for which purpose.

#### Example:
> #### Direct Communication: *Slack*
> * Slack is our go-to solution to reach someone directly.
> * You can also call people or schedule small meetings.
> * Use the *mute feature* to not get distracted if you need to focus.
>    * The sender can still enforce notifications to be sent if she or he thinks the message is important enough.
> * Important channels for remote work:
>   * **#remote-work-tips-and-ideas**: Share your tips and ideas how to improve remote work in the company.
>   * **#hi-bye**: Check-in and out when you begin and end work, so that other team members know you're there.
> 
> #### Internal Meetings: *Zoom*
> * For scheduled meetings we will use Zoom.
> * In order to stay efficient and keep our team spirit in remote meetings, please try to follow these rules:
>   * We follow a general video-on policy.
>   * Mute your mic if you aren’t speaking.
>   * Have a lead for each meeting who prepares the agenda beforehand.
>   * Assign a participat to take notes and share them with everyone after the meeting.
> 
> #### External Meetings: *WebEx*
> * For remote meetings with customers we continue to use WebEx.
> * We know it's tempting to stay in our pyjama if working from home. So please make sure you and your room are presentable:
>   * Sit at your desk.
>   * Wear normal clothes.
> 
> #### Documentation: *Confluence*
> * Use Confluence to find any information you need.
> * Create a Confluence page if you want to introduce a process that many people need to follow.

### 7. Work Place

What does your team need in order to work from home efficiently?  
→ Explain how people can set up their home office.

#### a) Equipment

How can your team members get the equipment they need?  
→ e.g. computers, monitors, office chairs etc.

#### Example:

> * Feel free to take an external display, an office chair, cabels (or toilet paper) home for use.
> * If you take anything home, please add an entry for each item in this list:  
> → _Equipment Taken Home_  

#### b) Digital Setup

How can your team members access the digital tools they need?
→ Explain how to connect with your intranet (if your company has one) or other networks.

#### Example:

> * In order to connect to our local office network, we use VPN access.
> * If you don't have access yet, please contact _Stefan_ to set it up.

#### c) Tips

What are the obstacles when working from home?  
→ Provide some tips and ideas on how to tackle them.

#### Example:

> * If possible, separate your _work_ area from your _chill_ area. This helps many people to really relax after work and to focus while at work.
> * Make your work area a place you wanna work at! Get a great chair and a table, an external display etc.
> * Stick to a routine (e.g. "work is from 9 am to 5 pm") for being able to mentally finish work and enjoy your spare time.
> * If you get distracted from noise around you, consider using noise cancelling headphones to feel more concentrated – especially if you need to share the room with others.

#### d) Coping with Loneliness

What can you team members do when they feel lonely or isolated?  
→ Provide some useful tips and most importantly: Show them that they are not alone!

#### Example:

> We are social beings and used to meet our colleagues and friends at work. After working in isolation for a longer period of time, we might start to feel lonely and depressed. Here's what you can do to counter those feelings:  
> 
> * We have several virtual team events you can join (→ see _team events_).
> * Take a walk from time to time (e.g. before or after lunch) to enjoy the sun and get some fresh air.
> * Try to stay active: Go running or do some daily fitness excercises.
> * Connect with other team members and share your experiences in our new Slack channel **#remote-work-tips**. 

### 8. Socializing

How to keep the team spirit?    
→ Explain how people can continue to socialize and enjoy life together as a team, e.g. by introducing virtual social events.

#### Example:

> **Lunch**  
> 
> * If you miss our daily lunches, you can join our _lunch zoom call_ every day at 12:00 pm.
> * We can cook & eat together and talk about our typical random stuff.
> 
> **Fika**  
> 
> * Let's continue to have our common (optional) 30min break in the afternoon!
> * Join our _Fika zoom call_ every day at 3:30 pm.
> * Switch to a different location like your couch, where you feel comfortable.
> 
> **Virtual After Work Events**
> 
> Please feel free to suggest any team events we can do remotely. Here are some ideas:
> 
> * 🕹 Playing computer games together 
> * 🍻 Drinking beer together → Telebeer
> * ▶️ Netflix Parties

### 9. Mail

How is mail to your team members handled when delivered to your office?  
→ Provide information on if and how people can get their mail.

#### Example:

> * Mail will be collected once a week. If we receive a letter for you, we will notify you (without opening it of course).
> * **Packages will not be received or forwarded!** Please don't have anything delivered to the office!

### 10. Organizational Stuff

Are there any other things that need to be organized while being absent?  
→ Provide information on all things your team members need to be aware of, like mail delivery.


